@font-face {
    font-family:'Avenir-Next-Regular';
    src: url('../fonts/Avenir-Next-Regular.eot');
    src: url('../fonts/Avenir-Next-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Avenir-Next-Regular.woff2') format('woff2'),
    url('../fonts/Avenir-Next-Regular.woff') format('woff'),
    url('../fonts/Avenir-Next-Regular.svg#Avenir Next Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}


@font-face {
    font-family:'Avenir-Next-Medium';
    src: url('../fonts/Avenir-Next-Medium.eot');
    src: url('../fonts/Avenir-Next-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Avenir-Next-Medium.woff2') format('woff2'),
    url('../fonts/Avenir-Next-Medium.woff') format('woff'),
    url('../fonts/Avenir-Next-Medium.svg#Avenir Next Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Avenir-Next-Demi-Bold';
    src: url('../fonts/Avenir-Next-Demi-Bold.eot');
  src: url('../fonts/Avenir-Next-Demi-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Avenir-Next-Demi-Bold.woff2') format('woff2'),
    url('../fonts/Avenir-Next-Demi-Bold.woff') format('woff'),
    url('../fonts/Avenir-Next-Demi-Bold.svg#Avenir Next Demi Bold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Avenir-Next-Bold';
    src: url('../fonts/Avenir-Next-Bold.eot');
    src: url('../fonts/Avenir-Next-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Avenir-Next-Bold.woff2') format('woff2'),
    url('../fonts/Avenir-Next-Bold.woff') format('woff'),
    url('../fonts/Avenir-Next-Bold.svg#Avenir Next Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}